html
  include includes/head.pug
  body.page-rawUploadedImages
    section.hero.is-fullheight(style="background: url('/public/images/shiva1.jpg');background-repeat:no-repeat;background-size: cover;")
      .hero-head
        include includes/header.pug
      .hero-body
        .container.is-fluid
          .columns
            include includes/adminSidebar.pug
            .column
              .columns
                .column.is-vcentered
                  .div-table
                    each result in results
                      .columns.is-gapless
                        .column= result.time
                        .column= result.outfitDetails
                        .column 
                          a(href='uploads/compressed_raw_images/' + result.files) Download Zip

                .columns.is-vcentered
                  .column

    include includes/footerScripts.pug     